# Giới thiệu sách Công Vụ

## Phần 1: Giới thiệu chung

### Bố cục sách Công Vụ 

1. Thành lập hội thánh và công tác của hội thánh (1:1-2:41)
1. Hội thánh đầu tiên tại Giê-ru-sa-lem (2:42-6:7)
1.  Sự chống đối gia tăng và sự tử đạo của Ê-tiên (6:8-7:60)
1. Sự bắt bớ hội thánh và chức vụ của Phi-líp (8:1-40)
1. Phao-lô trở thành sứ đồ (9:1-31)
1. Chức vụ của Phi-e-rơ và những người ngoại đầu tiên (9:32-12:24)
1. Phao-lô sứ đồ cho dân ngoại, luật pháp của người Do-thái, và hội nghị của các lãnh đạo hội thánh tại Giê-ru-sa-lem (12:25-16:5)
1. Sự lan rộng hội thánh đến khu vực giữ Địa Trung Hải và Tiểu Á (16:6-19:20)
1.  Phao-lô đến Giê-ru-sa-lem và trở thành một tù nhân Rô-ma (19:21-28:31)

### Sách Công Vụ nói về điều gì?

Sách Công Vụ tường thuật câu chuyện về hội thánh đầu tiên khi ngày càng có nhiều người trở thành tín đồ. Bày tỏ quyền năng của Đức Thánh Linh giúp đỡ những Cơ Đốc Nhân đầu tiên. Các sự kiện trong sách bắt đầu khi Chúa Giê-xu thăng thiên và kết thúc khoảng ba mười năm sau đó. 

### Tên của sách nên được dịch như thế nào?

Dịch giả có thể đặt tên sách theo tên truyền thống là, "Công Vụ các Sứ Đồ", hoặc có thể chọn tiêu đề rõ ràng hơn như, "Công Tác Của Đức Thánh Linh qua các Sứ Đồ." 

###  Ai viết sách Công Vụ?

 Sách không đề cập đến tên của tác giả. Tuy nhiên, sách Công Vụ được gửi đến cho Thê-ô-phi-lơ, cũng chính là người mà Phúc âm Lu-ca đề cập đến. Ngoài ra một số phần trong sách này tác giả sử dụng từ "chúng tôi." Điều này chỉ về tác giả đã đi cùng với Phao-lô. Hầu hết học giả Kinh Thánh cho rằng Lu-ca đã đi cùng với Phao-lô trong hành trình truyền giáo. Do đó, từ thời hội thánh đầu tiên, hầu hết các Cơ Đốc Nhân đã cho rằng Lu-ca chính là tác giả của sách Công Vụ cũng như sách Phúc âm Lu-ca. 

Lu-ca là một bác sĩ, cách ông viết sách cho thấy ông là một người có học thức cao. Ông có thể là một người ngoại. Ông chứng kiến nhiều sự kiện được mô tả trong sách Công Vụ. 

##  Phần 2: Các khái niệm quan trọng trong tôn giáo và văn hoá 

### Hội Thánh là gì?

 Hội Thánh là một nhóm những người Tin vao Chúa Cứu thế . Hội Thánh bao gồm cả tín đồ người Do-thái và người ngoại. Những sự kiến trong sách cho thấy Đức Chúa Trời vùa giúp Hội Thánh. Ngài ban cho các tín hữu quyền năng để có thể sống đời sống công chính qua Thánh Linh của Ngài.  

## Phần 3: Các vấn đề dịch thuật quan trọng

### Những vấn đề chính trong văn bản của sách Công Vụ là gì?

Đây là những vấn đề quan trọng nhất thuộc văn bản của sách Công Vụ:

 Những câu Kinh Thánh sau được tìm thấy trong những bản Kinh Thánh cũ, nhưng không được tìm thấy trong những phiên bản cổ nhất. Một số bản dịch hiện đại đặt những câu này trong dấu ngoặc vuông ([]). Phiên bản Kinh Thánh ULB và UDB đặt ở phần ghi chú. 

* "Phi-líp đáp rằng, 'Nếu ông hết lòng tin, ông có thể nhận phép báp-têm.' Người Ê-thi-ô trả lời 'Tôi tin Chúa Giê-xu Christ là Con Đức Chúa Trời'" (Công Vụ 8:37). 
* dường như Si-la nên ở lại đó
* "Và chúng tôi muốn xử anh ta theo luật pháp của chúng tôi. Nhưng quản cơ Ly-sia đến bắt hắn khỏi tay chúng tôi và gửi hắn đến cho ông." (Công Vụ 24:6b-8a)
* "Khi người nói những điều đó xong, thì các người Do-thái đi ra và tranh luận cùng nhau dữ lắm." (Công Vụ 28:29)

Những câu Kinh Thánh sau đây, không chắc chắn phiên bản gốc đã nói gì. Người dịch cần chọn lọc để dịch. Phiên bản ULB đầu tiên để những câu này trong văn bản, nhưng từ phiên bản thứ hai để chúng ở phần ghi chú cuối trang. 
* "Họ trở về từ Giê-ru-xa-lem" (Công Vụ 12:25). Một số bản dịch dịch là "Họ trở về đến Giê-ru-xa-lem (hoặc đến đó)."
* "Ngài chịu đựng họ" (Công Vụ 13:18). Một số phiên bản dịch là "Ngài chăm sóc họ."
* "Đây là lời Chúa phán, đấng làm những điều này đã được biết đến từ thời cổ đại." (Công Vụ 15:17-18). Một số phiên bản cũ hơn dịch là "Đây là lời Chúa phán, với những người đã biết những việc Ngài làm từ thời cổ đại"
 
(Tham khảo rc://en/ta/man/translate/translate-textvariants)