# Giới thiệu về Tin mừng theo Thánh Mát-thêu

## Phần 1: Giới thiệu Tổng quát

### Sơ lược về Tin mừng theo Thánh Mát-thêu

1. Sự giáng sinh của Chúa Giê-xu và công cuộc của Ngài (1:1 - 4:25)
1. Bài giảng trên Núi của Chúa Giê-xu (5:1 - 7:28)
1. Chúa Giêsu minh họa vương quốc của Thiên Chúa thông qua các việc chữa lành (8:1 - 9:34)
1. Giáo huấn của Chúa Giêsu về sứ vụ truyền giáo và vương quốc (9:35–10:42)
1. Lời dạy của Chúa Giêsu về phúc âm của vương quốc của Thiên Chúa. Ngay từ lúc đầu đức chúa Giêsu đã gặp sự phản đối (11:1–12:50).
1. Những dụ ngôn của Chúa Giêsu về vương quốc của Thiên Chúa (13:1–52)
1. Sự phản đối vẫn tiếp tục hơn nữa với Chúa Giêsu và sự hiểu lầm về vương quốc của Thiên Chúa (13:53–17:57)
1. Chúa Giêsu dạy về sự sống ở trong vương quốc của Thiên Chúa (18:1–35)
1. Chúa Giê-xu thực hiện sứ vụ tại Giu-đê (19:1–22:46)
1. Lời dạy của Chúa Giêsu về sự phán xét và cứu rỗi cuối cùng (23:1–25:46)
1. Chúa Giê-xu bị đóng đinh trên thập giá, cái chết và sự phục sinh của Chúa (26:1–28:19)

### Tin mừng theo Thánh Mát-thêu nói về điều gì?

Tin Mừng Thánh Mát-thêu là một trong bốn cuốn sách trong Tân Ước mô tả một phần nào về cuộc đời của Chúa Giêsu. Các tác giả của các sách phúc âm đã viết về các khía cạnh khác nhau của Chúa Giêsu là ai và những gì Ngài đã làm. Thánh Mát-thêu cho thấy Chúa Giêsu là Đấng Thiên Sai và Thiên Chúa sẽ cứu chuộc dân tộc Ítx-ra-en qua Ngài. Thánh Mát-thêu thường giải thích rằng Chúa Giêsu đã thực hiện các lời tiên tri trong Cựu Ước về Đấng Thiên Sai. Điều này có thể cho thấy rằng Thánh Mát-thêu mong đợi hầu hết những độc giả đầu tiên của mình là người Do Thái. (Tham khảo: rc://en/tw/dict/bible/kt/christ)

### Tựa đề của sách này nên dịch như thế nào?

Các dịch giả có thể chọn cách gọi quyển sách này theo tựa đề truyền thống như "Tin mừng của Thánh Mát-thêu" hoặc "Tin mừng theo Thánh Mát-thêu". Hoặc họ có thể chọn một tựa đề có thể rõ hơn như "Tin mừng về Chúa Giê-xu mà Thánh Mát-thêu đã viết". (Tham khảo: rc://en/ta/man/translate/translate-names)

### Ai đã viết sách Tin mừng theo Thánh Mát-thêu?

Cuốn sách không đưa ra tên của tác giả. Tuy nhiên, từ thời Kitô giáo sơ khai, hầu hết các Kitô hữu đã nghĩ rằng tác giả là Sứ đồ Mát-thêu.

## Phần 2: Những tư tưởng quan trọng về Tôn giáo và Văn hóa

### "Vương quốc thiên đường" là gì?

Thánh Mát-thêu đã nói về vương quốc thiên đàng giống như những tác giả phúc âm khác đã nói về vương quốc của Thiên Chúa. Vương quốc thiên đàng đại diện cho Thiên Chúa cai trị tất cả mọi người và tất cả mọi sáng tạo Chúa trời tạo ra ở khắp mọi nơi. Những người mà Chúa chấp nhận vào vương quốc sẽ luôn có được phước lành. Họ sẽ sống với Chúa mãi mãi.

### Các phương pháp giảng dạy của Chúa Giê-xu là gì?

Người ta đã xem Chúa Giê-xu như là một giáo sĩ. Giáo sĩ là người truyền dạy về luật của Chúa. Cách Chúa Giê-xu truyền dạy cũng tương tự như cách của các nhà truyền dạy khác về tôn giáo tại Itx-ra-en. Người có đồ đệ đi theo bất cứ nơi đâu Người đến. Những đồ đệ này được gọi là các môn đệ. Người thường kể các  dụ ngôn. Dụ ngôn là những câu chuyện để dạy về các bài học luân lý. (Tham khảo: rc://en/tw/dict/bible/kt/lawofmoses]] và [[rc://en/tw/dict/bible/kt/disciple]] và [[rc://en/tw/dict/bible/kt/parable)

## Phần 3: Các vấn đề quan trọng trong phần dịch thuật

### Sách Tin mừng Tóm tắt là gì?

Các sách Tin mừng theo các Thánh Mát-thêu, Mác-cô và Lu-ca được gọi là sách Tin mừng Tóm tắt vì các sách này có nhiều đoạn tương tự nhau. Thuật ngữ "bản tóm tắt" mang ý nghĩa "xem cùng nhau". 

Các văn bản được coi là "tương đồng" khi chúng giống nhau hoặc gần như giống nhau giữa hai hay ba bài Tin mừng phúc âm. Khi dịch những đoạn văn tương đồng, người dịch nên sử dụng cùng một ngôn từ và dịch sao cho chúng có ý nghĩa giống nhau nhất. 

### Tại sao Chúa Giê-xu tự nhận mình là "Người trần thế?

Trong các bài sách phúc âm "Tin mừng", Chúa Giêsu tự gọi mình là "Con Người". theo  bài sách liên quan đến Da-ni-en,  chương 7: 13-14. Trong đoạn văn này có một người được mô tả là "con của người đàn ông".  Có nghĩa là người đó trông giống như một người bình thường. Đây có nghĩa là Thiên Chúa đã trao quyền cho người con trai để thống trị các quốc gia mãi mãi. Và tất cả mọi người sẽ tôn thờ người ấy mãi mãi. 

Người Do Thái thời Chúa Jesus không sử dụng "Con Người" làm tiêu đề cho bất cứ ai. Do đó, Chúa Giêsu đã sử dụng nó cho chính mình để giúp họ hiểu ông thực sự là ai. (Tham khảo: rc://en/tw/dict/bible/kt/sonofman)

Dịch tiêu đề "Con người" có thể khó khăn trong nhiều ngôn ngữ. Người đọc có thể hiểu nhầm một bản dịch theo nghĩa đen. Dịch giả có thể xem xét các lựa chọn thay thế, chẳng hạn như "Con người", hay "Người của trời".  Có chú thích về tước danh này sẽ giúp người đọc hiểu đúng hơn.

### Những vấn đề chính của các bài đọc trong Sách Tin mừng theo Thánh Mát-thêu là gì?

Các đoạn sau được tìm thấy trong các phiên bản cũ của Kinh Thánh nhưng không có trong các phiên bản mới nhất: 

* "Hãy cầu chúc cho kẻ chửi mắng bạn và đối đãi tốt đối với kẻ ghét bạn" (5:44) 
* "Vì vương quyền, uy lực và vinh danh của Chúa đến muôn đời. Amen" (6:13) 
* "Nhưng loại quỷ này không đi ra ngoài trừ khi cầu nguyện và nhịn ăn uống" (17:21)
* Vì "Người của trời" đã đến để cứu chữa những gì đã bị đánh mất" (18:11)
* "Có nhiều người được gọi nhưng có ít người được chọn" (20:16)
* "Khốn cho bạn, những người ghi chép và những người Pha-ri-si, đây là những kẻ đạo đức giả! Vì bạn đã lấy mất đi nhà của những người góa phụ, trong khi bạn thể hiện những lời cầu nguyện cho thật dài. Do đó, bạn sẽ nhận được sự lên án lớn hơn." (23:14)

Các dịch giả được khuyên là không nên đưa các đoạn này vào. Tuy nhiên, nếu trong khu vực của các dịch giả có những phiên bản Kinh Thánh cũ mà có hơn một đoạn như vậy thì các dịch giả có thể đưa các đoạn này vào. Nếu các đoạn này được đưa vào thì chúng phải được đặt trong dấu ngoặc vuông ([ ]) để chỉ ra rằng chúng có thể không phải trong bản gốc của Tin mừng theo Thánh Mát-thêu. (Tham khảo: rc://en/ta/man/translate/translate-textvariants)
