# Giới thiệu về thư cho tín đồ ở Phi-líp

## Phần 1: Giới thiệu chung

### Nội dung của thư cho tín đồ ở Phi-líp

1. Lời chào, tạ ơn và cầu nguyện (1:1-11)
1. Phao-lô báo cáo công việc của ông về phát triển Phúc Âm (1:12-26)
1. Những lời hướng dẫn
    - Để được kiên định (1:27-30)
    - Để được hợp nhất (2:1-2)
    - Để được khiêm nhường (2:3-11)
    - Để thực hiện việc cứu rỗi chúng ta khi Đức Chúa Trời làm việc trong bạn (2:12-13)
    - Để trở nên không tì vết và là ánh sáng (2:14-18)
1. Ti-mô-thê và Ép-ba-phô-đích (2:19-30)
1. Cảnh báo về những người thầy giả (3:1-4:1)
1. Lởi khuyên cá nhân (4:2-5)
1. Hãy vui mừng lên và đừng lo lắng (4:4-6)
1. Lời kết
    - Các giá trị (4:8-9)
    - Sự mãn nguyện (4:10-20)

### Ai đã viết thư cho tín đồ ở Phi-líp?

Phao-lô đã viết cho tín đồ ở Phi-líp. Phao-lô đến từ thánh phố Ta-sơ. Ông có tên khác là Sau-lơ trong những năm đầu đời. Trước khi trở thành người tin vào Chúa Giê-xu, Phao-lô là một người Pha-ri-si. Ông đã bách hại nhiều tín đồ của Chúa Giê-xu. Sau khi ông tin Chúa Giê-xu, ông đã nhiều lần đi khắp đế quốc Rô-ma  nói cho mọi người nghe về Chúa Giê-xu.

Phao-lô viết lá thư này khi đang ở trong tù ở Rô-ma

### Thư cho tín đồ ở Phi-líp viết về điều gì?

Phao-lô viết lá thư này cho những tín đồ ở Phi-líp, một thành phố trong vùng Mác-xê-đô-nia. Ông viết thư này để cảm ơn các tín đồ ở Phi-líp về món quà họ gửi cho ông. Ông muốn nói với họ về việc ông đang ở tù như thế nào và động viên họ luôn hân hoan ngay cả khi họ đau khổ. Phao-lô cũng viết cho họ về ông Ép-ba-phô-đích là người đã mang món quà cho Phao-lô. Trong khi đang thăm viếng Phao-lô, Ép-ba-phô-đích bị bệnh. Do đó, Phao-lô quyết định gửi ông ấy lại cho người Phi-líp. Phao-lô động viên những tín đồ ở Phi-líp hãy chào đón và đối xử tử tế với Ép-ba-phô-đích khi ông ấy trở về.

### Tựa đề của thư cho tín đồ ở Phi-líp nên dịch như thế nào?

Biên dịch viên có thể chọn gọi cuốn sách này bằng tựa đề truyền thống "Thư cho người Phi-líp". Hay họ có thể chọn một tựa đề rõ hơn, "Lá thư của Phao-lô gửi cho Hội thánh ở Phi-líp" hay "Thư cho tín đồ của Chúa Cứu Thế ở Phi-lip" (xem rc://en/ta/man/translate/translate-names)

## Phần 2: Những tư tưởng quan trọng về văn hóa và tôn giáo

### Thành phố Phi-líp như thế nào?

Ông Phi-líp là cha của A-léc-xan-đơ đại đế đã thành lập thành phố Phi-líp trong vùng Mác-xê-đô-nia. Điều này có nghĩa là công dân của thành phố Phi-líp cũng được xem là công dân của Rô-ma. Cư dân thành phố Phi-líp tự hào là công dân của Rô-ma. Nhưng Phao-lô nói với những người tin Chúa Cứu Thế rằng họ là công dân trên trời (3:20).

## Phần 3: Những vấn đề biên dịch quan trọng

### "Anh" và "anh em"

Trong bức thư này, từ "tôi" là chỉ Phao-lô. Từ "anh em" chỉ về những người tin Chúa có thể sẽ đọc lá thư này. Ngoại lệ là câu: 4:3 (xem rc://en/ta/man/translate/figs-exclusive and rc://en/ta/man/translate/figs-you)

### Ai là "kẻ thù đối với thập tự giá của Chúa Cứu Thế" (3:18) trong lá thư này?

"Kẻ thù đối với thập tự giá của Chúa Cứu Thế" có lẽ là những người tự xưng là người tin Chúa, nhưng họ không tuân giữ những huấn lệnh của Chúa. Họ nghĩ rằng tự do trong Chúa có nghĩa là những người tin Chúa có thể làm bất cứ điều gì họ muốn và Đức Chúa Trời sẽ không trừng phạt họ (3:19).

### Tại sao từ "vui sướng' và "hân hoan" thường xuyên được sử dụng trong lá thư này?

Phao-lô ở trong tù khi viết lá thư này (1:7). Mặc dù ông phải chịu đau khổ, Phao-lô nhiều lần nói rằng ông vui mừng vì Đức Chúa Trời đã tốt với ông thông qua Chúa Giê-xu Cứu thế. Ông muốn động viên độc giả của ông hãy có một niềm tin tương tự trong Chúa Cứu Thế Giê-xu (xem rc://en/ta/man/translate/figs-irony)

### Phao-lô muốn nói về điều gì khi dùng cách diễn tả "trong Chúa Cứu Thế ", "trong Đức Chúa Trời", vân vân?

Cách diễn đạt này được dùng trong 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Phao-lô muốn diễn tả ý tưởng về một sự hợp nhất chặt chẽ giữa Chúa Cứu Thế và những người tin Ngài. Xem phần giới thiệu thư cho tín đồ ở Rô-ma để biết thêm chi tiết về sự diễn đạt này.

### Những vấn đề nào quan trọng trong văn bản thư gửi cho tín đồ ở thành phố Phi-líp?

* Vài phiên bản dùng từ "A-men" ở cuối cùng trong những câu cuối trong lá thư (4:23). ULB, UDB và những phiên bản hiện đại khác thì không. Nếu có từ "A-men" thì nên đặt nó trong dấu ngoặc vuông ([]) để cho biết rằng có lẽ nó không nằm trong bẩn gốc của thư cho tín đồ ở Phi-líp 

(See: [[rc://en/ta/man/jit/translate-textvariants]])